html.no-scroll,
html.no-scroll body {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.skip-content {
    display: none;
}

.skip-content.skip-active {
    display: block;
}

.block-cart.skip-active,
.skip-cart {
    display: block;
}

.category-usp {
    padding: 20px;
    display: flex;
    align-items: center;

}

.category-usp li {
    display: flex;
    flex-wrap: wrap;

}

.category-usp li .wrap {
    /* display: inline; */
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.category-usp li .italic {
    width: 100%;

}

.category-usp .fal {
    display: flex;

    align-items: center;
    margin-right: 10px;
    width: 30px;
    justify-content: center;
}

/*====== CRUMB =========*/

.crumbs-wrap {
    position: relative;
    z-index: 100;


}


.crumbs {
    width: fit-content;

}

.crumbs li {
    font-size: 14px;
    background-color: #e8efe9;
}

.crumbs li a {
    padding: 0 5px;
    height: 100%;
    display: flex;

}

.crumbs li a:hover {
    background-color: #e1e6e1;
}

.crumbs li:nth-child(2) {
    font-size: 18px;

}

.crumbs li:nth-child(2) a {
    background-color: #e1e6e1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
}

.crumbs li:nth-child(3) {
    padding: 0 10px 0 5px;
    /*height: 100%;*/
    display: flex;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

.crumbs.arrow .btn.icon {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: auto;
    height: 32px;
    background-color: #EDF2F4;
    color: #262c30 !important;
    border: 1px solid #e1e6e1;
    padding: 0 10px 0 5px;
    color: #262c30;
}

.crumbs.arrow .btn.icon:hover{
     background-color: #fff;
     color: #262c30 !important;
}

.crumbs.arrow .btn.icon i {
    color: #262c30;
        margin: 0 10px 0 0;
}

.crumbs.arrow li {
    background: transparent;
}
 /*=== BLOG =====*/
.blog-index-list .toolbar,.blog-index-list .toolbar .pager {
    display:flex;
}
.blog-index-list .toolbar .sorter{
    margin-left: auto
}
.blog-index-list .toolbar .amount {
    display:none;
}
.blog-index-list .toolbar{
    background-color: #f9f9f9;
    padding: 5px 10px;
    border-bottom:1px solid #eee;
    margin-bottom:20px;
    clear:left;
}
.blog-index-list .postWrapper {
    width: calc(100% / 3 - 10px);
    float: left;
    padding: 10px;
    border: 1px solid #eee;
    margin: 0 10px 10px 0;
    line-height: 0;
}
.blog-index-list .postWrapper .postContent {
    position: relative;
    z-index:10;
}
.blog-index-list .postWrapper .postData{
    position: relative;
}
.blog-index-list .postWrapper .postData .postTitle{
   z-index:20;
}
.blog-index-list .postWrapper .postContent img {
    width:100%;
    height: auto;
    max-height: 220px;
}
.blog-index-list .postWrapper  .postDetails {
    display:none;
}
.blog-index-list .postWrapper .postTitle {
    position: absolute;
    line-height: 24px;
    bottom:0;
    right:0;
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
}
.blog-index-list .postWrapper .postTitle h2 a {
    color:#fff;
}
.blog-index-list .postWrapper .postTitle h2 a:after{
    content:'\f054';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 300;
    margin-left: 20px;
}
.blog-post-view .row.main {
    padding-top: 30px;
    border-top: 1px solid #eee;
}
.blog-post-view .row.main > .container{
    padding: 0 40px;
}
.blog-post-view .row.main h1,
.blog-post-view .row.main h2,
.blog-post-view .row.main h3 {
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.blog-post-view .postWrapper .postContent{
    line-height: 30px;
    font-size: 16px;
    font-weight: 100;
}
.blog-post-view .postWrapper .postDetails {
    line-height: 22px;
    font-size: 13px;
    font-style: italic;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.blog-post-view .col2-left-layout .col-left{
    width:215px;
}
.blog-post-view .col2-left-layout .col-main {
    width: calc(100% - 90px);
}
.blog-post-view .postWrapper .postContent img {
    float: right;
    padding: 10px;
    border: 1px solid #eee;
    margin: 0 0 20px 20px;
}

.store-locator .page-title { margin: 10px 0 20px;} 
.store-locator .store-locator-form {margin-bottom: 20px;}

.gm-style-iw-d {font-size: 13px;line-height:20px;font-weight: bold;}
.goto-store.button {background-color:#0a9400;color:white;}


@media only screen and (max-width:1280px) {
    .postWrapper .postTitle {
        line-height: 22px;
        font-size: 10px;
    }
    .blog-index-list .col-left{
        width:230px;
    }
    .blog-index-list .col-main{
        width:calc(100% - 230px);
    }
}    
    

@media only screen and (max-width:1024px) {
    .blog-post-view .col2-left-layout .row.main .container {
        flex-direction: column;
    }
    blog-index-list .postWrapper {
        width: calc(100% / 2 - 10px);
    }
    .blog-post-view .row.main > .container {
        padding:0;
    }
    .blog-post-view .col2-left-layout .col-left,.blog-post-view .col2-left-layout .col-main{
        width:100%;
    }
    
    .blog-post-view .sidebar-nav-inner .block-title{
        display:none;
    }
    
    .blog-post-view #sidebar-nav-menu {
        display: flex;
        flex-wrap: wrap;
    }
    .blog-post-view #sidebar-nav-menu li{
        margin: 0 10px 10px 0;
    }
    .blog-post-view #sidebar-nav-menu li a{
        display: flex;
        align-items:center;
        justify-content:center;
        padding:5px;
        border: 1px solid #eee;
        width: 100%;
        
    }
}
@media only screen and (max-width:768px) {
    .blog-index-list .col-main,.blog-index-list .col-left,
    .blog-post-view .col2-left-layout .col-left,.blog-post-view .col2-left-layout .col-main{
        width:100%;
    }
    .blog-index-list .col2-left-layout .row.main .container{
        flex-direction: column;
    }
    .blog-index-list .sidebar-nav-inner .block-title{
        display:none;
    }
    
    .blog-index-list #sidebar-nav-menu {
        display: flex;
        flex-wrap: wrap;
    }
    .blog-index-list #sidebar-nav-menu li{
        margin: 0 10px 10px 0;
    }
    .blog-index-list #sidebar-nav-menu li a{
        display: flex;
        align-items:center;
        justify-content:center;
        padding:5px;
        border: 1px solid #eee;
        width: 100%;
        
    }
}


@media only screen and (max-width:767px) {
    
    .postWrapper{
        width:100%;
    }
    .blog-post-view .row.main {
        padding-top: 10px;
        border-top: 1px solid #eee;
        padding: 10px;
    }
    .blog-post-view .postWrapper .postContent img {
        float: none;
        padding: 10px;
        border: 1px solid #eee;
        margin: 0 0 20px 0;
        width: 100%;
    }
    .blog-index-list .toolbar .sorter sort-by,
    .blog-index-list .pager .limiter{
        display:none;
    }
    .crumbs li,
    .crumbs li:nth-child(3) {
        display: none;
        background-color: transparent;
    }

    .crumbs li:first-of-type {
        margin: 0 10px 0 0;
    }

    .crumbs li:first-of-type,
    .crumbs li:last-of-type {
        display: flex;
    }

    .crumbs li:last-of-type span {
        display: flex;
        color: #262c30;
        font-size: 14px;
        font-weight: 700;
        align-items: center;
        justify-content: center;
    }

    .crumbs .btn.icon {
        background-color: #e1e6e1;
        color: #262c30;
    }
    .crumbs .btn.icon i {
        color: #262c30;
    }

    .crumbs li:nth-child(2) span {
        display: none;
    }
    .crumbs li:nth-child(2) {
        display: none;
    }

}